@charset "gb2312";
body, ol, ul, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd, form, fieldset, legend, input, textarea, select{margin:0;padding:0; }
body{/*font:12px "ËÎÌå","Arial Narrow",HELVETICA;*/ font:12px Arial,"\5B8B\4F53",sans-serif;background:#fff;-webkit-text-size-adjust:100%;}
a{text-decoration:none; color:#333; }
a:hover{text-decoration:underline; color:#e82222;}
em{font-style:normal; overflow:hidden;}

ul,li{list-style:none;}

img{border:0;vertical-align:middle}

.ff_wryh{font-family:"Microsoft Yahei";}

input {outline: none;}textarea {outline: none;}

input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}

/*common*/
body{
	font-family: "Microsoft YaHei";
}
.wave{
	width: 100%;
	height: 14px;
	margin-bottom: 10px;
	background: url(../images/wave.png) no-repeat;
}
.wave2{
	width: 105px;
	height: 6px;
	background: url(../images/wave0.png) no-repeat;
}
.red{
	color: #e82b2b;
}
.line{
	border: 1px dashed #ff8200;
}
.point{
	width: 6px;
	height: 5px;
	display: inline-block;
	margin: 4px;
	background: url(../images/point.png) no-repeat;
}
/*.ml60{
	margin-left: 60px;
}*/



.zg_header_bg {
    background: #fff;
}
.zg_header {
    padding-top: 6px;
    height: 44px;
    overflow: hidden;
}
.layout {
    width: 1000px;
    margin: 0 auto;
}
.zg_logo {
    width: 166px;
}
.fl {
    float: left;
}
a {
    text-decoration: none;
    color: #fff;
}
img {
    border: none;
    vertical-align: middle;
}
.zg_nav {
    padding-left: 10px;
    line-height: 44px;
    color: #333;
}
.zg_nav a {
    margin: 0 8px;
    color: #333;
}
.zg_header p {
    font: 16px/44px "Î¢ÈíÑÅºÚ";
    color: #666;
}
.fr {
    float: right;
}
.clearfix:after {
    content: "";
    clear: both;
    display: block;
}

.zg_banner{
	width: 100%;
	height: 612px;
	position: relative;
	background: url(../images/zg_banner.jpg) no-repeat center top;
}
.zg_banner .zg_img_box{
	position: absolute;
	left: 50%;
	margin-left: -500px;
}
.zg_banner .zg_img_box img{
	display: block;
}
.zg_banner .zg_banner_text{
	position: absolute;
	left: 50%;
	bottom: 35px;
	font-size: 22px;
	text-align: center;
	margin-left: -300px;
}
.zg_banner .zg_banner_text strong{
	font-size: 24px;
}
.zg_content{
	width: 100%;
	/*height: 1320px;*/
	background: url(../images/back1.jpg);
}
.zg_content .zg_con_wrap{
	width: 1000px;
	height: 993px;
	margin: 0 auto;
	position: relative;
	background: url(../images/case.png) no-repeat;
}
.zg_content .zg_con_text{
	position: absolute;
	top: 90px;
	left: 50%;
	margin-left: -257px;
}
.zg_content .zg_con_text h1{
	font-size: 44px;
	text-align: center;
	color: #333;
}
.zg_content .zg_con_text p{
	color: #666;
	font-size: 30px;
	text-align: center;
}
.zg_inside{
	width: 100%;
	position: absolute;
	top: 200px;
}
.zg_inside form{
	padding: 15px 30px 20px;
	font-size: 24px;
	font-weight: bold;
	overflow: hidden;
}
.zg_inside form div{
	float: left;
}
.zg_inside label{
	height: 40px;
}
.zg_inside input{
	height: 32px;
	font-size: 16px;
	background: none;
	outline: none;
	border: none;
	border-bottom: 1px solid #000;
}

.zg_inside select{
	height: 32px;
	font-size: 16px;
	background: none;
	outline: none;
	border: none;
	border-bottom: 1px solid #000;
	width:195px;
}
.zg_inside .name{
	padding-left: 40px;
	background: url(../images/user.png) no-repeat;
}
.zg_inside .tel{
	padding-left: 40px;
	margin-left: 30px;
	background: url(../images/tel.png) no-repeat;
}
.zg_inside .qq{
	padding-left: 40px;
	background: url(../images/qq.png) no-repeat;
}

.zg_inside .dishi{
	padding-left: 40px;
	margin-left:30px;
	background: url(../images/dishi.png) no-repeat;
}

.zg_inside .btn{
	width: 173px;
	height: 54px;
	color: #2d8001;
	font-size: 24px;
	font-weight: bold;
	margin-left: 90px;
	border: none;
	line-height: 54px;
	text-align: center;
	cursor: pointer;
	background: url(../images/btn1.png) no-repeat;
}
.zg_inside .btn.active{
	color: #fff;
	background: url(../images/btn2.png) no-repeat;
}
.zg_inside .dashedd{
	height: 2px;
	margin: 0 30px;
	border-bottom: 1px dashed #666;
}
.zg_inside .tips1{
	color: #666;
	font-size: 20px;
	font-weight: normal;
	margin: 15px 0  0 20px;
}
.zg_inside .course{
	padding: 30px 30px 20px;
	overflow: hidden;
}
.zg_inside .course_t{
	/*overflow: hidden;*/
	height: 302px;
}
.zg_inside .course_t div{
	float: left;
}
.zg_inside .course_t a{
	color: #000;
	cursor: pointer;
}
.zg_inside .course_t a:hover{
	color: #000;
	text-decoration: none;
}
.zg_inside .course h2{
	font-weight: normal;
	font-size: 24px;
}
.zg_inside .course p{
	font-size: 18px;
	line-height: 34px;
}
.zg_inside .video_box{
	margin-left: 40px;
}
.zg_inside .shiting{
	width: 56px;
	height: 260px;
	color: #fff;
	border: 2px solid #333;
	font-size: 24px;
	text-align: center;
	border-radius: 5px 0 0 5px;
	background: #333333;
}
.zg_inside .shiting div{
	position: relative;
	top: 45px;
	left: 20px;
}
.zg_inside .video{
	width: 388px;
	height: 260px;
	border: 2px solid #333;
	border-radius: 0 5px 5px 0;
	background: #c1f4a6;
	display: none;
}
.zg_inside .video iframe{
	width: 388px;
	height: 260px;
	border: 0;
}
.zg_inside .bang{
	width: 14px;
	height: 300px;
	position: relative;
	top: -15px;
	left: 5px;
	background: url(../images/bang.png) no-repeat;
}
.zg_inside .video_tab{
	width: 32px;
	height: 260px;
	margin-left: 3px;
	position: relative;
	top: 3px;
}
.zg_inside .video_tab li{
	width: 68px;
	height: 131px;
	font-size: 16px;
	text-align: center;
	cursor: pointer;
	background: url(../images/circle1.png) no-repeat;
}
.zg_inside .video_tab li.active{
	color: #fff;
	background: url(../images/circle0.png) no-repeat;
}
.zg_inside .video_tab li div{
	position: relative;
	top: 20px;
	left: 3px;
}
.zg_inside .course_b{
	overflow: hidden;
}
.zg_inside .course_b div{
	float: left;
}
.zg_inside .course_b a{
	color: #000;
	cursor: pointer;
}
.zg_inside .course_b a:hover{
	color: #000;
	text-decoration: none;
}
.zg_inside .book{
	width: 488px;
	height: 319px;
	/*background: url(../images/book.png) no-repeat;*/
}
.zg_inside .cor{
	position: relative;
	top: 50px;
	left: 30px;
}
.zg_content .ad{
	width: 1000px;
	height: 211px;
	margin: 0 auto;
	padding: 50px 0 64px;
}
.zg_content .zg_lecture_back{
	width: 100%;
	height: 815px;
	background: url(../images/back2.png);
}
.zg_content .lecture{
	width: 1000px;
	height: 815px;
	margin: 0 auto;
	position: relative;
	background: url(../images/lecture_box1.png) no-repeat;
}
.zg_content .lecture .lec_title{
	width: 396px;
	height: 111px;
	position: absolute;
	top: 78px;
	left: 50%;
	margin-left: -192px;
	z-index: 10;
}
.zg_content .lecture .cloud1{
	width: 178px;
	height: 44px;
	background: url(../images/wave2.png) no-repeat;
	position: absolute;
	top: 288px;
	left: -260px;
}
.zg_content .lecture .cloud2{
	width: 172px;
	height: 65px;
	background: url(../images/wave3.png) no-repeat;
	position: absolute;
	top: 518px;
	right: -240px;
}
.zg_lecture_back ul{
	width: 303px;
	height: 474px;
}
.zg_lecture_back ul li{
	width: 303px;
	height: 84px;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	background: url(../images/list2.png) no-repeat;
}
.zg_lecture_back ul li.active{
	background: url(../images/list1.png) no-repeat;
}
.zg_lecture_back ul li div{
	float: left;
}
.zg_content .le_wrap{
	width: 956px;
	height: 480px;
	position: absolute;
	top: 210px;
	margin: 0 19px 0 25px;
}
.zg_content .le_wrap .left, .zg_content .le_wrap .right{
	float: left;
}
.zg_content .le_wrap .time{
	width: 96px;
	height: 76px;
	font-size: 18px;
	text-align: center;
	color: #2d8001;
	line-height: 38px;
}
.zg_content .le_wrap .item{
	width: 200px;
	height: 76px;
	font-size: 18px;
	text-align: center;
	color: #2d8001;
	line-height: 38px;
}
.mt16{
	margin-top: 16px;
}
.zg_content .le_wrap .right{
	width: 632px;
	height: 474px;
	margin-left: 15px;
	background: #fff0bc;
}
.le_wrap .right .right_con{
	display: none;
	margin: 25px 28px 30px;
}
.le_wrap .right .right_con h1{
	color: #333;
	line-height: 34px;
	font-size: 24px;
	font-weight: bold;
}
.right_con .line{
	margin: 12px 0;
}
.right_con .course_type{
	overflow: hidden;
	margin-top: 30px;
}
.right_con .course_type div{
	float: left;
	width: 100%;
	font-size: 18px;
	line-height: 36px;
}
.right_con .course_type dl{
	position: relative;
	left: 90px;
	top: -34px;
}
.right_con .btn_group{
	height: 72px;
	text-align: center;
	overflow: hidden;
}
.right_con .btn_group div{
	float: left;
}
.right_con .btn_group .b1{
	width: 205px;
	height: 71px;
	cursor: pointer;
	display: inline-block;
	background: url(../images/btn.png) no-repeat;
}
.right_con .btn_group .b1.active{
	background: url(../images/btn.png) no-repeat;
}
.right_con .btn_group .b2{
	width: 205px;
	height: 71px;
	cursor: pointer;
	display: inline-block;
	background: url(../images/btn4.png) no-repeat;
}
.right_con .btn_group .b2.active{
	background: url(../images/btn6.png) no-repeat;
}
.zg_content .site_wrap{
	width: 100%;
	height: 640px;
	background: url(../images/back1.jpg);
}
.site_wrap .site{
	width: 1000px;
	padding: 60px 0;
	margin: 0 auto;
}
.site_wrap .site h1{
	color: #333;
	text-align: center;
	font-size: 44px;
}
.site_wrap .site h2{
	font-weight: normal;
	text-align: center;
	font-size: 30px;
	color: #666;
	line-height: 44px;
}
.site_wrap .site_list{
	overflow: hidden;
	margin: 40px 0; 
}
.site_wrap .site_list li{
	float: left;
	padding: 20px;
	width: 291.33px;
}
.site_wrap .site_list li h3{
	font-size: 18px;
	font-weight: bold;
	line-height: 36px;
}
.site_wrap .site_list li p{
	font-size: 18px;
	color: #666;
	line-height: 36px;
}
.zg_footer {
    background: #548c37;
    height: 120px;
    text-align: center;
    padding-top: 30px;
    line-height: 30px;
    color: #fff;
    font-size: 12px;
    font-family: 'ËÎÌå';
}
.zg_fucen {
    width: 214px;
    height: 150px;
    background: url(../images/zg_fuceng.png) no-repeat;
    position: fixed;
    left: -300px;
    bottom: 0px;
    z-index: 23;
    cursor: pointer;
}
.zg_fucen_open {
    width: 100%;
    height: 150px;
    /*background: #000;*/
    background: url(../images/fuceng.png);
    position: fixed;
    left: 0;
    bottom: 0px;
    z-index: 2;
    display: none;
}
.zg_fucen_box {
    width: 1000px;
    margin: 13px auto 0;
    text-align: center;
}
.zg_fucen_box span {
    float: right;
    cursor: pointer;
}
.zg_fucen_open a {
    margin: 0 30px;
    position: relative;
}
.zg_fucen_open .qrcode,.zg_fucen_open .tencent,.zg_fucen_open .sina{
	width: 238px;
	height: 124px;
	margin: 0 35px;
	display: inline-block;
	position: relative;
}
.zg_fucen_open .qrcode div,.zg_fucen_open .tencent div,.zg_fucen_open .sina div{
	width: 116px;
	height: 120px;
	position: absolute;
	top: 1px;
	right: 2px;
}
.zg_fucen_open .qrcode{
	background: url(../images/qrcode1.png) no-repeat;
}
.zg_fucen_open .tencent{
	background: url(../images/tencent1.png) no-repeat;
}
.zg_fucen_open .sina{
	background: url(../images/sina2.png) no-repeat;
}
.zg_fucen_open h3{
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: #000;
}
.zg_fucen_open p{
	text-align: center;
	font-size: 18px;
	color: #000;
}
.zg_fucen_open .guanzhu{
	width: 92px;
	height: 32px;
	background: #548c37;
	border-radius: 5px;
	color: #fff;
	line-height: 32px;
	text-align: center;
	font-size: 16px;
}
.zg_fucen_open .guanzhu.active{
	background: #fff;
	color: #548c37;
}


/* ======µ¯´°1=== */
.zg_open{width:350px;height:180px;background:#fff;border:5px solid #dedede; border-radius:5px; position:fixed;left:38%;top:30%;z-index:222;padding:0 25px;display:none;}
.zg_open h4{text-align:center;font-size:28px;line-height:80px;border-bottom:1px dashed #b5b5b5; position:relative}
#zg_close{ position:absolute;right:-20px;top:-20px;cursor: pointer;}
.zg_but{width:94px;height:40px;line-height:40px;text-align:center;border:1px solid #e8e5e5;background:#fff;}
.zg_shade{  position:fixed;width:100%;height:100%;background:#000;filter:alpha(opacity=50); -moz-opacity:0.5;  -khtml-opacity: 0.5;  opacity: 0.5;left:0;top:0;display:none;}


/* ======µ¯´°2=== */
.zg_open2{width:350px;height:180px;background:#fff;border:5px solid #dedede; border-radius:5px; position:fixed;left:38%;top:30%;z-index:222;padding:0 25px;display:none;}
.zg_open2 h4{text-align:center;font-size:28px;line-height:80px;border-bottom:1px dashed #b5b5b5; position:relative}
#zg_close2{ position:absolute;right:-20px;top:-20px;cursor: pointer;}
.zg_but2{width:94px;height:40px;line-height:40px;text-align:center;border:1px solid #e8e5e5;background:#fff;}
.zg_shade2{  position:fixed;width:100%;height:100%;background:#000;filter:alpha(opacity=50); -moz-opacity:0.5;  -khtml-opacity: 0.5;  opacity: 0.5;left:0;top:0;display:none;}

/* ======µ¯´°3=== */
.zg_open3{width:350px;height:180px;background:#fff;border:5px solid #dedede; border-radius:5px; position:fixed;left:38%;top:30%;z-index:222;padding:0 25px;display:none;}
.zg_open3 h4{text-align:center;font-size:28px;line-height:80px;border-bottom:1px dashed #b5b5b5; position:relative}
#zg_close3{ position:absolute;right:-20px;top:-20px;cursor: pointer;}
.zg_but3{width:94px;height:40px;line-height:40px;text-align:center;border:1px solid #e8e5e5;background:#fff;}
.zg_shade3{  position:fixed;width:100%;height:100%;background:#000;filter:alpha(opacity=50); -moz-opacity:0.5;  -khtml-opacity: 0.5;  opacity: 0.5;left:0;top:0;display:none;}

/* ======µ¯´°4=== */
.zg_open4{width:350px;height:180px;background:#fff;border:5px solid #dedede; border-radius:5px; position:fixed;left:38%;top:30%;z-index:222;padding:0 25px;display:none;}
.zg_open4 h4{text-align:center;font-size:28px;line-height:80px;border-bottom:1px dashed #b5b5b5; position:relative}
#zg_close4{ position:absolute;right:-20px;top:-20px;cursor: pointer;}
.zg_but4{width:94px;height:40px;line-height:40px;text-align:center;border:1px solid #e8e5e5;background:#fff;}
.zg_shade4{  position:fixed;width:100%;height:100%;background:#000;filter:alpha(opacity=50); -moz-opacity:0.5;  -khtml-opacity: 0.5;  opacity: 0.5;left:0;top:0;display:none;}